Subject: RE: DLSw: Review NOW!

From: "Alan K. Bartky, Manager of Technology" <[email-masked]>
Date: Tue, 3 May 94 10:43: 7 PDT

Our opinion, at Sync Research, is to:

4)  Pursue DLSw IETF standard in parallel with pursuing 
AIW closed pages.

Reasons for this are:

1) An IETF standard will carry more weight than a
blessed standard from the AIW.  There are 1600+ RFCs
covering multiple topics.  Only the "standard" RFCs
can be used to claim complience to.

2) Pursuing in parallel will decrease the overall time in
getting an IETF standard out.

3) I don't think the coordination between the groups will
be difficult.

4) There is a lot of press (ref Computerworld, and LAN Times
4/25/94) about the feuding between companies on RFC 1434 
"compliance" versus waiting for the next version of
the standard for interoperability.  I believe making
this a standard recognized by the IETF can stop
the feuding and have the chance of having an interoperable
standard.

5) There has been joint work and development outside
the auspices of the AIW between AIW member companies
without the sharing between all members.  This sharing
of info, "RFC 1434 interoperability testing" by Interlab,
and other activities is confusing the industry and
gives the feeling of not working together.  Working
towards an IETF standard would force the process to be more
open.

6) Much of the opinions expressed so far seem to be breaking
into the "haves" versus the "have-nots".  Those with existing
implementations are lining up behind not making DLSw an
IETF standard.  Wayne is right about the smokescreen.  The
reasons for killing the standards effort are political,
not technical.

7) Going for an IETF standard will open up the protocol mainly
to an Auditing process and it should not change the technical
content, unless things like an error in the protocol is found,
the protocol is not well enough documented etc.  Using the IETF
process will force us to have a standard that is completely 
documented so that anyone can implement the protocol based
on the document.  The IETF requires two INDEPENDENT implementations
based on the document before it is accepted as an IETF standard.
Those vendors now "supporting RFC1434" are really saying that
they can interoperate with the IBM 6611, not that they have
implemented 100% based on the RFC.  We all know that there are
changes in the 6611 which have not been documented in the RFC.

8) This group has already announced to the press that we are
working towards making DLSw an IETF standard based on the
consensus reached at the last AIW.  As you know it made all
the major trade magazines and newspapers.  Changing our
position now would send the wrong message to the industry and
would also be "thumbing our noses" to the IETF.

These are my thoughts so far.  I may comment further as we
start getting more responses back to Louise's poll.

Regards,

Alan K. Bartky
Sync Research Inc.